Subject: LNG Contracts
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 10:19:00 -0700 (PDT)

I am seeking information on where to find copies of LNG Contracts that were 
previously in the domain of the old Enron International company.   Enron 
North America will be establishing a risk book to manage LNG positions on a 
worldwide basis and we need copies of all contracts to set this up.  These 
contracts may or may not be related to the Dabhol project.  If you can 
provide guidance or information as to where to find these contracts, I would 
appreciate it.  You may respond via email or call me at 713-853-6079 in 
Houston.

Thank you for your attention.